Skip to navigation

Get a Blob

Get a Blob

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

blob_idstringRequired

Query parameters

returningstringOptional

Comma-separated list of fields to return. Modifies the output shape. To return all keys at a given level, enumerate them or use the wildcard, ’*’. For more information, click here.

Response

OK
idstringOptionalformat: "uuid"

The universally unique identifier (UUID) for the blob.

mimeTypestringOptional<=100 characters

eg. application/jpeg

namestringOptional<=1000 characters
Name of the blob
typeenumOptional

One of RAW_FILE or VISUALIZATION. If VISUALIZATION, the blob may be displayed as an image preview.

Allowed values:
uploadStatusenumOptional
Allowed values:

Errors

404
Not Found Error